.main-container-wrapper {
    min-height: 825px
}

.show-all-container {
    margin-top: 20px
}

.has-vertical-ofni {
    min-height: 650px
}

#ofni {
    position: relative
}

.haendlerbutton {
    margin-top: 35px
}

@media (min-width:992px) {
    #ofni .ofni {
        right: 0;
        max-height: 620px;
        width: 200px;
        padding: 30px 0;
        position: absolute
    }
    #ofni .ofni-hor {
        display: none
    }
    #ofni .ofni-unit-container {
        max-height: 560px
    }
    #ofni .adsense {
        height: 560px;
        width: 175px;
        position: absolute;
        margin: 60px 0 0 15px
    }
}

@media (max-width:992px) {
    #ofni .ofni {
        position: relative;
        height: 100px;
        margin-bottom: 14px
    }
    #ofni .adsense,
    #ofni .ofni-vert {
        display: none
    }
    #ofni .ofni-unit-container {
        max-height: 100px
    }
}

.kategorie-item {
    display: block;
    padding: 8px 0
}

.kategorie-item:not(:last-child) {
    border-bottom: 1px solid #EEE
}

.kategorie-item:first-child {
    border-bottom: 1px solid #EEE
}

a.kategorie-item {
    color: #555
}

a.kategorie-item:hover {
    background-color: #F5FAFF;
    color: #59D
}

.kategorie-name {
    display: block;
    float: left;
    padding: 3px 0
}

.kategorie-nummer {
    display: block;
    float: right;
    padding: 3px 11px;
    font-weight: 700;
    vertical-align: baseline;
    border-radius: 13px;
    min-width: 66px;
    text-align: right;
    background-color: #F5F5F5
}

a.kategorie-item:hover .kategorie-nummer {
    background-color: transparent
}

#rss-link {
    display: block;
    height: 20px;
    width: 20px;
    background-image: url(/img/sucher_2015/rss.png);
    background-repeat: no-repeat;
    background-size: contain
}

.panel-default,
.panel-heading {
    border: 0!important
}

.panel-default {
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    margin-top: 65px
}

#Topkategorien .panel-body,
#Beliebtekategorien .panel-body,
#Allekategorien .panel-body {
    border-left: 1px solid #f0f8ff!important;
    border-right: 1px solid #f0f8ff!important;
    padding-top: 35px;
    padding-bottom: 35px;
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    padding: 35px!important
}

.panel-heading {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
    font-size: 16px!important;
    padding-left: 35px!important;
    line-height: 35px!important
}

#Secondkategorie {
    padding: 0
}

#Secondkategorie .panel-body {
    border-left: 1px solid #f0f8ff!important;
    border-right: 1px solid #f0f8ff!important;
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    padding: 0px 0 0!important
}

.panelgrey {
    background-color: #dcdfe6!important
}

.noneabstand {
    padding-top: 0!important
}

.inseratbox {
    height: 300px;
    padding-top: 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EEE
}

.inseratliste .img,
.inseratliste .img2 {
    margin-left: 30px
}

.inseratliste .mss-beschreibung {
    margin-left: 300px;
    padding-right: 20px
}

.inseratliste .box {
    min-height: 240px;
    padding-bottom: 50px
}

.inseratliste .box:first-of-type {
    padding-top:35px;
}
.inseratliste .box:last-child {
    border-bottom: 0
}

.inseratliste .expander {
    bottom: -45px;
    z-index: 10
}

#Beliebtekategorien a {
    color: #000;
    display: block;
    padding-bottom: 5px
}

@media (min-width:451px) AND (max-width:767px) {
    .spalte-3 .button.preisanfrage {
        top: -110px!important
    }
}

@media (max-width:767px) {
    #Secondkategorie .row {
        margin-left: 7px;
        padding-right: 25px
    }
    #Secondkategorie .mss-beschreibung {
        margin-left: 0
    }
    #Secondkategorie .img,
    #Secondkategorie .img2 {
        margin-left: 0
    }
    .preiscontainer>.preisanfrage.button {
        height: 30px;
        padding-top: 4px!important;
        position: absolute!important;
        right: -10px;
        text-align: center;
        top: 44px;
        white-space: nowrap;
        width: 50%
    }
    .beschreibung .row {
        display: block!important
    }
    .spalte-3 .button.anrufen {
        top: -110px
    }
}

@media (max-width:450px) {
    .spalte-3 .button.anrufen {
        top: 10px!important
    }
    .spalte-3 .preiscontainer {
        margin-top: 10px!important
    }
    .spalte-3 > .preisanfrage {
        top: 10px!important
    }
}